.page .home-hero-button a.elementor-button {
    letter-spacing: 4px;
    border-radius: 0;
    padding: 12px 32px;
    font-family: "Abel", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    min-width: 290px;
}

.page .home-hero-button.primary a.elementor-button {
    position: relative;
    overflow: hidden;
}

.page .home-hero-button.primary a.elementor-button::before {
    content: '';
    position: absolute;
    inset: -1px;
    padding: 1px;
    border-radius: inherit;

    background: conic-gradient(from 0deg,
            transparent 0deg,
            transparent 315deg,
            rgba(255, 255, 255, .9) 335deg,
            rgba(255, 255, 255, .3) 352deg,
            transparent 360deg);

    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);

    -webkit-mask-composite: xor;
    mask-composite: exclude;

    pointer-events: none;

    animation: borderOrbit 12s linear infinite;
}

@keyframes borderOrbit {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}